@charset "UTF-8";

.tit_block.v2,
.event_3point{
	display:none;
}
#point01,#point02,#point03,#point04{
	margin-top:-120px;
	padding-top:120px;
}
.event_single-modelhouse_area{
margin: 0 auto 100px;
padding: 0 0 0;
position:relative;
text-align:center;
}

.main_block{
margin: 0 auto 0px;
padding: 0 0 0;
position:relative;
text-align:center;
width: 765px;
}
.main_block h2{
margin: 0 auto;
padding: 0 0;
position:absolute;
top:0;
left:0;
right:0;
text-align:center;
z-index:1;
}
.main_block h2 img{
width:100%;
height:auto;
}
.main_block .main_bg{
margin: 0 0 0 0;
padding: 0 0;
position:relative;
text-align:center;
}
.main_block .main_bg img{
width:100%;
height:auto;
}


.intro_block{
margin: 0 auto 100px;
padding: 60px 20px 100px;
position:relative;
text-align:center;
width: 765px;
background-color:#EDEEEE;
box-sizing: border-box;
}

.intro_block h3{
margin: 0 auto 60px;
padding: 0 40px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: 500;
font-size: 44px;
line-height: 58px;
text-align: left;
color: #585858;
}
.intro_block .price_block{
margin: 0 0 50px 0;
padding: 0 0;
position:relative;
text-align:center;
}
.price_block .price img{
width:auto;
height:auto;
}
.price_block .carport{
margin: 0 auto;
padding: 0 0;
position:absolute;
top:340px;
left:0;
right:0;
text-align:center;
z-index:1;
}
.price_block .carport img{
width:auto;
height:auto;
}
.price_block p{
margin: 0 0 40px;
padding: 0 0 0;
position:relative;
font-weight: normal;
font-size: 24px;
line-height: 1.5;
text-align: left;
color: #585858;
}
.price_block p small{
font-weight: normal;
font-size: 18px;
line-height: 40px;
text-align: right;
color: #585858;
display:block;
}

.recommend_block{
margin: 0 auto;
padding: 60px 40px 80px;
position:relative;
text-align:center;
background-color:#f4f8e9;
box-sizing: border-box;
}
.recommend_block .recommend_img{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
text-align:center;
}
ul.check_list{
margin: 0 auto 20px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
ul.check_list li{
margin: 0 0 10px ;
padding: 5px 0 0 50px;
position:relative;
text-align:left;
font-weight: normal;
font-size: 30px;
line-height: 46px;
text-align: left;
color: #585858;
letter-spacing:0.00em;
background-image: url("/common/images/event/10807/check.svg");
background-repeat: no-repeat;
background-position: left top 0px;
background-size:auto auto;
}
.recommend_block .recommend_txt{
margin: 0 auto;
padding: 0 0 60px;
position:relative;
text-align:center;
border-bottom:5px solid #585858;
box-sizing: border-box;
}


.charm_block{
margin: 0 auto 100px;
padding: 0 0;
position:relative;
text-align:center;
width: 765px;
background-color:#fff;
box-sizing: border-box;
}
.charm_block h3{
margin: 0 auto 60px;
padding: 0 40px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: 500;
font-size: 46px;
line-height: 62px;
text-align: left;
color: #585858;
}
.charm_block h3 small{
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 35px;
letter-spacing: 0.00em;
line-height: 35px;
color: #90BB20;
display:block;
margin-bottom:20px;
}
.slide_Swiper{
margin: 0 0px 0;
padding: 0 0 150px;
position:relative;
text-align:center;
overflow: hidden;
}
.slide_Swiper .swiper-pagination {
bottom: 20px !important;
}
ul.slide_list{
margin: 0 auto;
padding: 0 0 0;
position:relative;
text-align:center;
}
ul.slide_list li{
margin: 0 0 ;
padding: 0 0 0;
position:relative;
text-align:left;
width:665px;
}
ul.slide_list li img{
width:100%;
height:auto;
}
/* ページネーションの余白 */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
margin: 0 10px 70px !important;
}
/* ページネーションのサイズと色 */
.swiper-pagination-bullet {
background-color: #555 !important;
height: 3px !important;
width: 70px !important;
border-radius:0 !important;
}
.charm_block h4{
margin: 0 auto 20px;
padding: 0 40px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 39px;
line-height: 46px;
text-align: left;
color: #90bb20;
}
.charm_block ul.check_list{
margin: 0 auto 50px;
padding: 0 40px 0;
position:relative;
text-align:left;
}
.charm_block ul.merit_list{
margin: 0 auto 60px;
padding: 0 0px 0;
position:relative;
text-align:left;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.charm_block ul.merit_list li{
margin: 0 0 30px ;
padding: 0 0 0 0;
position:relative;
font-weight: normal;
font-size: 30px;
line-height: 46px;
text-align: center;
color: #585858;
width:50%;
}
.charm_block ul.merit_list li img{
margin-bottom:10px;
}
.charm_block .floor_map{
margin: 0 auto 50px;
padding: 0 0px 0;
position:relative;
text-align:center;
width:677px;
}
.charm_block .floor_map img.point01{
position:absolute;
top:520px;
left:255px;
}
.charm_block .floor_map img.point02{
position:absolute;
top:294px;
left:234px;
}
.charm_block .floor_map img.point03{
position:absolute;
top:395px;
left:520px;
}
.charm_block .floor_map img.point04{
position:absolute;
top:280px;
left:80px;
}

.charm_block h5{
margin: 0 auto 20px;
padding: 0 40px 0;
position:relative;
font-family: "Inter", sans-serif;
font-weight: normal;
font-size: 26px;
letter-spacing: 0.05em;
line-height: 14px;
text-align: left;
color: #585858;
text-decoration:underline;
}
.charm_block p{
margin: 0 auto;
padding: 0 40px 0;
position:relative;
font-weight: normal;
font-size: 20px;
line-height: 1.5;
text-align: left;
color: #585858;
}


.point_block{
margin: 0 auto 100px;
padding: 100px 20px 100px;
position:relative;
text-align:center;
width: 765px;
background-color:#EDEEEE;
box-sizing: border-box;
}
.point_block h4{
margin: 0 auto 50px;
padding: 0 40px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 39px;
line-height: 46px;
text-align: left;
color: #90bb20;
}

.point_block ul.point_list{
margin: 0 auto 60px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
.point_block ul.point_list li{
margin: 0 0 60px ;
padding: 0 0 0 0;
position:relative;
text-align:left;
}
.point_block ul.point_list li h5{
margin: 0 0 30px ;
padding: 0 20px 0;
position:relative;
text-align:left;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 78px;
line-height: 46px;
text-align: left;
color: #585858;
}
.point_block ul.point_list li h5 small{
font-weight: bold;
font-size: 42px;
margin-left:20px;
}
.point_block ul.point_list li p{
margin: 0 0 ;
padding: 20px 30px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 32px;
line-height: 46px;
text-align: left;
color: #585858;
}
.point_block ul.performance_list{
margin: 0 auto 0px;
padding: 0 0px 0;
position:relative;
text-align:left;
}
.point_block ul.performance_list li{
margin: 0 0 10px ;
padding: 30px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 45px;
line-height: 45px;
text-align: center;
color: #585858;
background-color:#fff;
letter-spacing:0.05em;
background-image: url("/common/images/event/10807/check2.svg");
background-repeat: no-repeat;
background-position: left 30px top 50%;
background-size:auto auto;
}

.surroundings_block{
margin: 0 auto 100px;
padding: 0 0;
position:relative;
text-align:center;
width: 765px;
box-sizing: border-box;
}
.surroundings_block h4{
margin: 0 auto 30px;
padding: 0 40px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 39px;
line-height: 46px;
text-align: left;
color: #90bb20;
}
.surroundings_block h3{
margin: 0 auto 60px;
padding: 0 40px 0;
position:relative;
font-family: "Zen Old Mincho";
font-weight: bold;
font-size: 40px;
line-height: 56px;
text-align: left;
color: #585858;
}
.surroundings_block ul.surroundings_list{
margin: 0 auto 0px;
padding: 0 0px 0;
position:relative;
text-align:left;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
.surroundings_block ul.surroundings_list li{
margin: 0 0 90px ;
padding: 0 0 0 0;
position:relative;
text-align: center;
width:50%;
}
.surroundings_block ul.surroundings_list li h5{
margin: 0 0 10px ;
padding: 0 0 0 0;
position:relative;
font-weight: normal;
font-size: 30px;
line-height: 46px;
text-align: center;
color: #585858;
}
.surroundings_block ul.surroundings_list li img.distance{
position:absolute;
bottom:-55px;
right:30px;
}

.property_block{
margin: 0 auto 100px;
padding: 0 0;
position:relative;
text-align:center;
width: 765px;
box-sizing: border-box;
}

.map_block{
margin: 0 auto 50px;
padding: 0 0;
position:relative;
text-align:center;
}

.table_block{
margin:0 auto 50px;
}
.table_block .tableBox{
margin:28px auto 0;
width:100%;
border-bottom:#CACACA solid 1px;
}
.table_block .tableBox .trBox{
border:#CACACA solid 1px;
border-bottom:none;
}
.table_block .tableBox .trBox.off01,
.table_block .tableBox .trBox.off02 {
display:none;
}
.table_block .tableBox .trBox:last-child{

}
.table_block .tableBox .thBox{
border-right:#CACACA solid 1px;
background:#ededed;
font-size:15px;
letter-spacing:1px;
font-weight:bold;
line-height:1.6;
padding:18px 10px;
vertical-align:middle;
width:220px;
}
.table_block .tableBox.kakaku .thBox{
width:auto;
text-align:center;
}
.table_block .tableBox .tdBox{
font-size:15px;
line-height:1.6;
padding:18px 10px;
border-right:#CACACA solid 1px;
vertical-align:middle;
width:400px;
text-align:left;
}
.table_block .tableBox.kakaku .tdBox{
width:auto;
text-align:center;
}
.table_block .tableBox.kakaku .tdBox:nth-child(1){
text-align:left;
}
.table_block .tableBox.kakaku .tdBox:nth-child(5),
.table_block .tableBox.kakaku .tdBox:nth-child(6){
text-align:right;
}

.table_block .tableBox.kakaku .tdBox.right{
width:auto;
}

.fix_bnr_wrap{display:none !important;}
.bottom_banner {
	position: fixed;
	right: 0;
	bottom:0;
	/*transform: translateX(-50%);*/
	width: 300px;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s;
}
.bottom_banner.is-show {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.bottom_banner a {
	display: block;
}

.bottom_banner img {
	display: block;
	width: 100%;
	height: auto;
}


.center{
text-align:center;
}

.sp_only{
display:none;
}

.img_sp {
display:none;
}